Subject: Re: multiple separate pci bridges ...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 19 Jan 2004 20:12:25 +1100

On Mon, 2004-01-19 at 00:14, Sven Luther wrote:

> Using PCI gart only. (No real AGP on this box, only a pci bus faked as
> AGP one.

Makes no sense. It's either an AGP bus or not an AGP bus. AGP is just a
superset of PCI so there is no such thing as "PCI bus faked as AGP one".

> > > What makes me wonder, is that X needs around 20 seconds to launch, which
> > > could not be something normal. It usually takes 5-8 seconds only.
> >
> > DDC timeouts? As Ben pointed out, one can only speculate without seeing
> > the server log.
>
> Maybe, but it worked well with my previous board. See the log in my
> response to Ben.
>
> Friendly,
>
> Sven Luther
--
Benjamin Herrenschmidt <[email-masked]>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/